'name': 'ethzasl_xsens_driver'
'packages':
  'xsens_driver':
    'authors': 'Francis Colas'
    'brief': 'xsens_driver'
    'license': 'BSD'
    'name': 'xsens_driver'
    'repository-actual': 'ethzasl_xsens_driver'
    'rosinstall':
      'git': &id001
        'local-name': 'ethzasl_xsens_driver'
        'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
        'version': 'ethzasl_xsens_driver-1.0.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'ethzasl_xsens_driver'
          'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'ethzasl_xsens_driver'
          'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
          'version': 'electric_released'
      'release':
        'git': *id001
    'stack': 'ethzasl_xsens_driver'
    'url': 'http://ros.org/wiki/xsens_driver'
    'vcs_uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
'stacks':
  'ethzasl_xsens_driver':
    'authors': 'Francis Colas'
    'brief': 'ethzasl_xsens_driver'
    'description': 'ROS Driver for XSens MT/MTi/MTi-G devices.'
    'license': 'BSD'
    'name': 'ethzasl_xsens_driver'
    'packages':
    - 'xsens_driver'
    'repository-actual': 'ethzasl_xsens_driver'
    'rosinstall':
      'git': &id002
        'local-name': 'ethzasl_xsens_driver'
        'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
        'version': 'ethzasl_xsens_driver-1.0.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'ethzasl_xsens_driver'
          'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'ethzasl_xsens_driver'
          'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
          'version': 'electric_released'
      'release':
        'git': *id002
    'url': 'http://ros.org/wiki/ethzasl_xsens_driver'
    'vcs_uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/ethz-asl/ethzasl_xsens_driver.git'
